<div class="col">
    <div class="diagram">
        <div class="row">
            <div class="col">
                <h2>Budget items comparison</h2>
                <p>Compare your Budget items</p>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="input-group input-group-sm mb-3">
                    <div class="input-group-prepend">
                        <label class="input-group-text" for="budgetSelect">Budget</label>
                    </div>
                    <select class="custom-select" id="budgetSelect">
                        <option selected>Home</option>
                        <option value="1">Work</option>
                    </select>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col">
                <div class="input-group input-group-sm mb-3">
                    <div class="input-group-prepend">
                        <label class="input-group-text" for="periodSelect">Period</label>
                    </div>
                    <select class="custom-select" id="periodSelect">
                        <option selected value="1">Last month</option>
                    </select>
                </div>
            </div>
        </div>

        <div class="row">
            <div class="col">
                <div *ngIf="chart">
                    <canvas id="polarchart">{{ chart }}</canvas>
                </div>
            </div>
        </div>
    </div>

</div>
